sábado, 13 de junio de 2009

Aplicaciones: .NET Compact Framework 3.7

Actualización de último momento!!
Microsoft liberó la nueva versión del Framerowk. La mismá está disponible para descargar e instalar en forma gratuita desde hace unos pocos días.

Para los que todavía no lo saben por que viven en un termo podríamos definir a '.Net Compact Framework', basicamente como un pack de bibliotecas ('.dll') que incluyen funciones y cálculos ya resueltos, de modo que los desarrolladores de juegos y cualquier tipo de aplicación puedan usarlas y no tener que perder horas y dinero creando bibliotecas propias.

Muchos juegos y también muchas aplicaciones apuntan entre sus requisitos indispensables contar con la instalación del '.Net Compact Framework 3.5', el cual está disponible en el Blog desde hace mucho tiempo. No pasará mucho tiempo hasta que ese requisito suba a la versión '3.7', a la cual hoy nos estamos refiriendo. Dado su nivel de importancia, lo agregamos a la sección de descargas indispensables.




Links de descarga:





Descargar vía GigaSize





Descargar vía RapidShare



75 comentarios:

Anónimo dijo...

esta incluye la versión 3.5 ?

RavenCrow dijo...

Anonimo: Es como la 3.5, pero mejor.

PE dijo...


Quién mejor que el Amigo RavenCrow para contestar las preguntas...?jeje!
Saludos

Jesus Adrian dijo...

Vaya! Si que utiliza memoria! Creo que requirio casi 6Mb de la memoria interna del telefono. Espero que los valga! Si necesitan mas espacio recuerden que pueden borrar la version de Microsoft Net V3.5 de su equipo!

Rosmel Jose dijo...

hola amigo disculpe la molestia

queria preguntarte como hago para visualizar los contenidos flash en
el internet explorer y videos youtube en el omnia y como visualizar
tambien videos con el reproductor de streaming. que tengo que
instalar.
y otra cosa si es necesario instalar el microsoft .net compact
framewok 3.5 gracias

pabloe9k dijo...


Hola, Rosmel.
Cuántas preguntas juntas. Je.
Los navegadores actuales no soportan contenido flash, ni pueden reproducir los videos de youtube, salvo el navegador SkyFire, el único hasta el momento. El streaming no es mi especialidad, de modo que si le encontrás la vuelta, espero tu ayuda en el mail de aportes. Y el Framework deberías instalarlo ya que muchos programas lo requieren, pero el 3.5 ya quedó viejo. Te recomiendo la versión 3.7
Creo haber respondido todas tus consultas.
Saludos!!

Sebastian dijo...

Hola mi nombre es Sebastian, mi pregunta es como hago para instalar este framework y desinstalar el otro, el que tengo actualmente es el 2.0...
Muchas gracias y disculpa las molestias

pabloe9k dijo...


Hola, Sebastián.
Se recomienda desinstalar cualquier versión previa del Framework.
Saludos.

Anónimo dijo...

Hola, disculpenme, soy nuevo en esto. Estoy tratando de instalar algunas aplicaciones pero, despues de copiarlas a mi dispositivo, cuando las quiero abir no me deja..no se, como hago? gracias
Facundo

Ronny dijo...

Hola amigos como estan... te felicito por tu blog muy bueno... mi pregunta este Framework q ventajas le trae a mi Omnia? gracias y disculpen la ignorancia

pabloe9k dijo...


Hola, Ronny.
Tal cual dice en el post:

Muchos juegos y también muchas aplicaciones apuntan entre sus requisitos indispensables contar con la instalación del '.Net Compact Framework 3.5', el cual está disponible en el Blog desde hace mucho tiempo. No pasará mucho tiempo hasta que ese requisito suba a la versión '3.7', a la cual hoy nos estamos refiriendo.

Por eso necesitás tener instalado el Framework. Resumiendo, es requisito mínimo para muchísimas aplicaciones y juegos para el Omnia.

Saludos.

Martín B. Máspero dijo...

Una pregunta, porque no me queda claro...

El .net compact framework

a) hay que instalarlo en el dispositivo o puede hacerse em mi memoria?

b) hay que desinstalar la version 3.5 antes de instalar la 3.7?

Muchas Gracias

pabloe9k dijo...


Hola, Martín.
Podés instalarlo en cualquiera de las dos ubicaciones que mencionás. Yo te recomiendo hacerlo en 'Mi memoria'.
También se sugiere desinstalar cualquier versión anterior del .NET Framework preexistente en el Omnia.
Saludos!

Anónimo dijo...

Hola a todos...como hago para desinstalar la version preexistente del .NET framework en el omnia?...desde ya muchas gracias. Saludos Santiago

Patricia dijo...

Hola! primero q nada: QUE BUEN BLOG!!!
Tengo el omnia hace poco, y la verdad es q me estoy amigando con la tecnologia jaja no entiendo mucho pero le estoy poniendo las ganas...me resulta muy útil toda la info q hay aca!!!
Mi duda es la misma q anda x aca...me gustaria saber como se si tengo una versión instalada y como la desinstalo despues...x ahi es algo facil...pero para mi se me complica :o

Un becho enorme!!!

Patricia

Luciano dijo...

Hola, esta version 3.7 es oficial? No encuentro informacion de su lanzamiento en ningun lado, solo que fue "extraida" por algunos de la ROM de Windows Mobile 6.5.. si fue asi creo que no recomendaria instalarla.
Saludos.

pabloe9k dijo...


Estimado Luciano, espero que no tomes esta respuesta a Mal, pero en mi Blog no caen bien las 'recomendaciones infundadas'. Yo tengo instalada esta versión y funciona perfectamente de modo que te sugiero que aclares que tus recomendaciones son absolutamente opiniones personales, ya que si hubieras instalado el software te habrías dado cuenta que no tiene sentido una reflexión así.
Insisto, espero que no me malinterpretes, pero trato de probar todo lo que publico y si no funciona directamente lo filtro.
Lo mismo hacen los colaboradores del Blog, gente absolutamente responsable como Juan Santiago, Renán Gallardo, Pablin MDQ, Jesús Adrían, Christopher, Carlos Sebastián, Teodoro, Maxi y muchos más.
Saludos y a replantearse los comentarios!!

Blackfly8 dijo...

hola, antes que nada que megablog!!
Sin el mi cel no seria nada!!
Gracias!!!

Estoy tratndo de instalar este version pero me dice que no se puede??
Que hago?

Debo desinstalar la anterior?
Y de ser asi donde la busco?

Ayuda!!

Fede dijo...

me anduvo perfecto, pude hacer funcionar el Shake n' Save

pabloe9k dijo...


Sí, deberías desinstalar la versión anterior previamente.
Podés hacerlo desde 'configuración -> quitar programas'.
Saludos.

Blackfly8 dijo...

Sabes, ya lo intente por ese medio, pero no veo ningun programa parecido...
Los que veo se cuales son y ninguno podria ser el framework...

Que puedo hacer??

Anónimo dijo...

Buen día.

Quisiera saber como se que version de framewok trae mi Omnia.

Gracias....

Horacho70 dijo...

Hola, mi nombre es Horacio y estoy interesado en actualizar mi Frameworks. Ya que no puedo hacer funcionar el hdWobble.-
Por lo que he leido en otras paginas, me he asustado un poco, y en este blog no esta explicado.-
Pablo, serias tan amable de explicarlo, detalladamente, para entender donde esta este frameworks, como desinstalarlo, he instalar el 3.7 o 3.5.-
Saber si esta corriendo peligro nuestro Omnia.-
Bueno, son muchas las dudas, pero tambien son muchas las ganas de hacer funcionar este programita que te deja bizco, nene!!! jajaja!!!!!!!!
Muchas gracias por todo a todos los que aportan conocimientos y tiempo!!!!!

pabloe9k dijo...


Horacho, lamentablemente el hecho de que cualquiera pueda pueda crear un foro o un blog hace que gente sin conocimiento y con ganas de hablar de mas les meta miedo a aquellos que quieren sacarle el jugo a su móvil.

El .NET Framework es sólo una librería de datos que facilita el desarrollo de aplicaciones ya que los programadores no tienen que preocuparse en crear código dado que pueden utilizar las soluciones que brinda el .NET Framework. Se instala como una aplicación cualquiera. Si tenés alguna duda de como instalar un archivo '.exe' ó '.cab' sólo tenés que leer los tutoriales que se encuentran en las FAQ del Blog.

Para bajarlos, ya sea el 3.7 (el que uso yo y más reciente versión) o el 3.5 (el más común dado que con el tiempo se asentó) sólo tenés que entrar a la sección de descarga de Aplicaciones.

Es una instalación absolutamente estándar, no tiene ningún secreto y no pone en riesgo para nada al móvil. Dadas estas características, no tiene sentido detallar paso a paso la instalación. Dejamos eso para programas que realmente sean complicados o requieran de movimientos especiales.

Saludos.

Horacho70 dijo...

Pablo, una vez mas, quedo boquiabierto (no se si esta bien escrito... jaja!!) con tu facilidad para transmitir tus conocimientos. Tambien sorprende, tanta predisposicion para evacuar nuestras dudas.-
Como te dije alguna vez, no me quiero bajar del tren de la tecnologia, a pesar de mis ya avanzados 40 años, jaja!!!!!! Pero, recien estoy incurcionando en esto de los blogs y foros. Se encuentra gente muy buena y predispuesta.-
Bueno, lo intentare y espero ver moverse las lolas! jaja!!
Saludos y muchas gracias.-
Estamos en contacto.-
Horacho
PD: Hice un comentario en el Garmin y desaparecio, sabes que podo pasar?

Horacho70 dijo...

Pablo: Olvide preguntar como desinstalarlo, en el caso de que no lo encuentre en Desinstalar programas o Quitar Programas?
Ya lei todo lo referente a este tema, en el blog, y no lo encontre. Podrias explicarlo?
Muchas Gracias y disculpame la molestia!
Horacho

pabloe9k dijo...


Horacho, en cuanto lo instales, automáticamente aparecerá en el listado que te muestra la opción "agregar o quitar programas".
No tiene por qué no aparecer ahí.
Saludos.

Horacho70 dijo...

Pablo:Tenias toda la razon del mundo. Lo instale en Mi Memoria, me pidio reinicializar el equipo, y al cargar el programita hdWobble...
...como se movian esas niñas!! jajaja!!!!!!!
La verdad, que 100 % de efectividad en todas las respuestas a mis consultas!

Por ultimo, en el otro telefonito, ese de la manzanita, la ultima version viene con una brujula, que me parecio muy interesante para tenerla encima. Crees que se encuentre algo parecido para nuestra nave?
Espero tu comentario.-
Horacho.-

Anónimo dijo...

Hola soy Diego y realmente no puedo instalar el compact .net framework, me sale un error, ya he probado varias veces y no puedo, alguien sabe por que?
Gracias

pabloe9k dijo...


Diego, en primer lugar te cuento que si no nos decís cual es el error que estás recibiendo se nos complica a todos ayudarte.

En segundo, te recomiendo verificar que tengas, por lo menos, 6 Mb libres en la memoria interna del equipo.

Saludos.

Anónimo dijo...

Gracias Pablo, ya pude hacerlo, el archivo que intentaba instalar lo habia bajado de otro sitio, baje el que ustedes postearon en el link y funciono perfactamente, gracias por la ayuda y los felicito por el blog, es de gran utilidad.

alberto dijo...

hola,recien lo instale todo bien y tenes un nuevo lector ,gracias

pablo058 dijo...

Buenas, tengo un problemilla
Estoy intentando instalar esta version 3.7. No tengo ninguna version instalada anteriormente. Pero el tema es que cuando le doy a instalar (en memoria interna y todo eso) empieza el proceso y me vuelve a preguntar donde instalo (cosa que pense que podia ser normal, como que fueran varias instalaciones) pero lo hace 3 veces y luego dice:
Error al instalar NETCFv37.cab
La memoria interna tiene mas que espacio suficiente, que podria ser???
Gracias!

pabloe9k dijo...


No hay ningún truco para instalar esta aplicación, pablo058. En algo tenés que estar fallando. Tratá de hacer un soft reset y luego lanzar la instalación.

Cuántos MB libres te quedan en la memoria interna?

Saludos.

pablo058 dijo...

Se que no hay truco, pero me sigue dando el error. Ya hice soft reset, y es lo mismo.
Perdon mencione la memoria interna pero lo estoy haciendo en "mi memoria", la cual tiene mas de 6Gb libres

pabloe9k dijo...


Sí, pablo058, me imaginé que te referías a 'mi memoria', pero yo no. Ja! Mi pregunta sobre la capacidad disponible de la memoria interna es porque le .NET Compact Framework igualmente copia muchos archivos a la memoria interna y si no tenes unos cuantos MB libres no se instala, independientemente de que como unidad de destino hayas elegido 'mi memoria'. Probalo y contanos el resultado.

Saludos.

pablo058 dijo...

Siiiiiiiiiiiiiiiiiiii el problema era ese! :$ (Cara de verguenza)
Tenia re poco en la memoria interna, pero bueno pense que ocupaba todo en mi memoria.
Gracias pablo!
A proposito, tengo forma de ver en la lista de programas, si hay alguno que se haya instalado en la memoria interna? Es posible que haya empezado a instalar programas antes de aprender a hacerlo en mi memoria jajaja
Gracias devuelta!!!

Anónimo dijo...

Kar.-

hola amigo puedes arreglar los links en rapidshare pagina se muesra en blanco y en gigasizeme dice que fue borrado

pabloe9k dijo...


Kar, los links ya están restaurados.
Saludos.

Anónimo dijo...

Pablo cuando bajo el archivo me queda asi nETCTv3,7.cav, no sse que mas hacer amigo o cual ess el paso siguiente para copiarlo a mi omnia
Grascias tobias58

Anónimo dijo...

Toby58 o Asevialca Pablo increible tu posst una vez que descomprimo me queda essto netctv3.7.cav, que hago de ahi en adelante.
Gracias Pablo esste posst es increible gracias

pabloe9k dijo...


Leé los tutoriales de instalación que aparecen en las FAQ.
Ahí está la respuesta a tu pregunta.
Saludos...!

justo patricio dijo...

hola mira tengo una consulta, instale este Framework 3.7 sin ningun problema, y antes trate de desinstalar el otro Framework que viene de fabrica pero jamas lo encontre!! ni despues de instalar este ni antes, mi consulta especificamente es, hay alguna posibilidad de que mi omnia no haya traido el Framework? o hice algo malo? desde ya muy agradecido por la respuesta saludos!!!

pabloe9k dijo...


Es muy probable que no lo haya traido.
Saludos...!

Anónimo dijo...

pablo lo baje y me dice que existe un error de excepcion que puedo hacer
Gracias

Josep dijo...

Hola, por más que busco por las páginas de Microsoft, no encuentro esta actualización, podría darme alguien el enlace.

También si alguien pudiese decirme como puedo averiguar la versión que tengo instalada ahora en mi Omnia i900, se lo agradecería.

Saludos
Josep

pabloe9k dijo...


Josep, podés bajar el programa desde acá, no necesitás otro enlace ya que los del Blog funcionan perfectamente.

El Omnia no trae ninguna versión del Framework instalada por default.

Saludos.

Anónimo dijo...

exelente el blog.....
que tal amigos mi pregunta es la siguiente: es que yo he comprado hace poco el omnia pero he comprado usado por el alto costo que tiene aqui y como lo compre usado no tengo los usb, disco, audifono, etc..(lo estoy buscando para adquirirlos)
lo que pasa es que quiero bajar algunas aplicaciones y solo puedo bajarlos el de formato cab. xq los paso en el memorycard y luego al cel.... los del otro tipo como los podria instalar? esta aplicacion como la puedo instalar?
si no hay solucion que le voy a hacer jejejeje.....
de todos modos son de gran ayuda... exelente muchachos sigan asi y disculpen mi ignorancia jejeje gracias

Seba dijo...

hola :)

primero que nada quiero decir que me he encontrado con esta excelente pagina y la verdad solo quiero dar gracias por que me ha sido de muchísima utilidad. solo decir gracias por compartir y explicar como lo hacen.

ahora viene la pregunta, cuando instale el net 3.5 y el 3.7 me dio la opción de instalarlos en la memoria de 8gb, y lo instale ahi.
esto puede generar algun problema?
puede que no funcionen?
o solo estoy hablando huevadas :P

un abrazo y gracias denuevo!!!!

seba dijo...

otra vez yo :)

puede ser que cuando pongo el net 3.5 y el 3.7 me queda muy pero muy poca memoria?
veo que tengo 1.77mb libres.
aparte de eso tengo el garmin pero instalado en la memoria de 8gb.

gracias :)

pabloe9k dijo...


Seba, no, no hay diferencias en cuanto al funcionamiento. Pero, lamentablemente, la "memoria interna" disponible es de algunos Mb apenas, mientras que en "mi memoria" dispondrás de gigas y gigas para llenar con aplicaciones y demás.
Saludos.

seba dijo...

pablo sinceramente gracias por la ayuda, la verdad que esta web ya quedo en mis favoritos N°1.
es la primera vez que modifico un teléfono con WM y la forma en la que ayudan, explican y comentan es genial.

gracias y abrazos

(seguiremos en contacto seguramente ^^)

pabloe9k dijo...


No hay por qué, seba.
Saludos!!

madmax2 dijo...

Hola, es mi primer comentario en este estupendo Blog, bueno al grano: ¿que aplicaciones necesitan del Framework 3.5 o 3.7?... hasta ahora ninguna aplicación que instale la necesitó.
un abrazo.

pabloe9k dijo...


Me sería imposible hacer una lista, pero son muchísimas.
Saludos!!

el evangelista dijo...

Edixon.

Saludos a todos en el Blog, Pablo podrias ayudarme a configurar mi Omnia i900 para sacarle el mayor provecho que me recomendarias, lo tengo 0 cero Km, y quiero hacerlo de forma segura y con tus consejos y ayuda se que podre hacerlo estoy en venezuela y el telefon opera con MOVISTAR, saludos y espero tus comentarios

el evangelista dijo...

Buen dia Pablo, quisiera por favor me ayudaras a darle el uso a mi Omnia que merece esta o Km y me gustaría bajarle algunos programas por no decir todos bajo la dirección de alguien que si sabe lo que habla en este caso particular me pareces esa persona, espero tus comentarios e intentado bajar el NET:FRAMEWORK y me da error e ido a ejecutarlo por explorador de archivo y no me reconoce la dirección.

SKRUL 333 dijo...

Evangelista,en la derecha de la misma página del Blog tienes una sección de descargas INDISPENSABLES. Yo empezaría por ahí, luego te queda el TOP TeN, y despues investigar por el Foro.
Un saludo.

Anónimo dijo...

Hola,es necesario tener la 3.5 para instalarla?gracias...

Acabo de comprar mi omnia y todavia voy un poco perdido,se instalaria como un .cab o un .exe?

gracias

Anónimo dijo...

Hola buenas!hay que instalarlo en la memoria de 8 gb o en la pequeña?

Anónimo dijo...

ALBERTOMEX21.- ola buen dia soy nuevo en esto tambien jeje y pues le instale el programa y ya marco todo bien de ahi me fui a desistalar programas y me aparece esta misma version sera que ya la tenia instalada?? y como se sabe si se instalo bien y es un programa bisible o solo es para abrir otros programas?? bueno gracias y saludos desde mexico XD

Anónimo dijo...

Hola, primero que nada, quiero felicitarlos por tan excelente, productiva, y bien hecha página, sinceramente, creo que todos los que hemos venido al menos una vez, hemos tomado vicio de tan buena pagina, ahora entrando en detalle, quiero decir que no entiendo como quitar el .NET Compact Framework que viene de fabrica, o al menos donde encontrarlo en mi celular, ya que he visto en la opción de quitar programas o por medio del active sync, y no me da ninguna opción, para poder quitarlo, por ende no sabria si pongo este nuevo sustituiria el que ya tengo o estarían los 2 en el celular, realmente me disculpo si les parece muy tonta mi pregunta pero soy nuevo esto y no entiendo mucho de roms, framework, u otras cosas qe no se puedan instalar, por medio de cab. o por active sync, de antemano muchas gracias por leer y sigan el excelente trabajo de hasta ahora!

kmerline dijo...

hola!! perdon por la pregunta pero no me deja instalar la aplicacion de framework 3.7 me dice q no existe una aplicacion asociada con framework 3.7 q ejecute la aplicacion y despues abra el archivo desde la misma... q hago?

agradecere su ayuda ya q soy nueva en esto... :)

Anónimo dijo...

Hola buen blog este ya q eh estado buscando varios y este me parece muy interesante ya q tengo una duda... mi nombre es sebastian y queria saber si el omnia 2 necesita instalar el net. 3.7 ya q soy un ignorante en el tema y no se q version trae incluida en windows 6.5. porque eh querido usar el shoot me y me istala lo mas bien y el incono aparece pero no ejecuta. sera por eso???

gracias

Anónimo dijo...

Hola a todos, soy nuevo en el tema y al bajarme el Frame Work 3.7, observo que el setup es un archivo .xml y me encontré con otras aplicaciones para el Omnia con los mismos setup.xml, al intentar ejecutarlo me envia a una pagina html y me edita el archivo, pero no lo ejecuta por lo que no puedo instalarlo, como se hace..??

Sal2 de Kitaro

Kitaro2010 dijo...

Lo siento me identificaré, soy Kitaro 2010 y he de felicitarles por el blog, está pero que muy bien..
Sal2 de kitaro2010

David dijo...

saludos y felicitaciones por la pagina. me llamo david y tengo un problema con el net framework 3.7. no puedo desisntalarlo, me dice que no se ha podido desinsatalar completamente. si lo vuelvo a instalar me dice que primero va a desisntalar la version del netframework 3.7 anterior y me pide que si deseo continuar con la instalacion le doy a si, elijo la ubicacion para instalarlo, en mi memoria y me vuelve a salir el cartel de que se eliminara la version anterior del 3.7 acepto y me dice que no la puede quitar y asi sucesivamente en un bucle cerrado. no puedo desistalar la version 3.7 yno se si la tengo bien instalada.

dino dijo...

Hola....mi telefono tiene el windows mobile 6.1....quisiera saber que version del framework puedo instalar.
Otra cosa hace pono instale algunas aplicaciones del marketplace..pero cuando abro tres de ellas me dice error:esta aplicacion requiere una version mas reciente de framework que la instalada en este dispositivo.
La duda es que no encuentro el framework de mi telefono,,,ya lo busque en de arriba a abajo en el explorador de archivos...
Gracias....a mi muy bueno el blog

Saul Ricardo dijo...

Hola, mi nombre es Saul!!!
La verdad esque llevo un par de meses con mi omnia y me encanta el telefono ya que me vuelvo loco con tantas cosas que hay para el!!! El problema es que no lo puedo tener como kisiera ia que no se como demonioz instarle los programas!!! Tengo el activesync 4.5 pero no se como instalarlos ia que muxos blogs dicen que debe ser desde la pc y otros no... estuve leyendo todas las publicaciones en este blog y ya voy haciendome una idea de como hacerlo!!! pEro este framework como se instala???

Anónimo dijo...

armando:
para los que no encuentran la versión del .net compact framework que tienen instalado la ruta es

\Windows\cgacutil.exe

dan click sobre el archivo y nos muestra la versión en una serie de números que checamos con la tabla de la siguiente dirección.
http://es.wikipedia.org/wiki/.NET_Compact_Framework
Yo tengo el Omnia I900L, y la versión del Framework que traía instalado era el 2.0 SP2; y tuve que instalar (actualizar) primero a la versión 3.5 que baje de http://www.microsoft.com/downloads/details.aspx?FamilyID=e3821449-3c6b-42f1-9fd9-0041345b3385&DisplayLang=es
y después instale la versión 3.7,
lo anterior para no tener problemas, pero si quieren instalar directamente el 3.7 háganlo y comenten si no hubo problemas.
El enlace de éste blog ya está muerto, yo lo descargué de acá http://www.mediafire.com/?1eac75v44ttewc7
suerte y espero haber ayudado a resolver su problema que también fue mío...
ha..se me olvidaba...¡qué buen post!

Blue dijo...

Amigo necesito ke me respondas esto:

Como hago para poder ejecutar una instalacion con el formtato .CAB me cuando clickeo un archivo de este formato me aparece No se encuentra el archivo de aplicacion etc..

Esto a que se debe? Tengo un samsung omnia sgh-i900

Anónimo dijo...

PARA EL QUE PREGUNTA POR OS ARCHIVOS .CAB ESTOS SON CUANDO BAJAS PROGRAMAS O JUEGOS CON ESA EXTENSION, CUANDO TU LOS TIENES EN TU PC SE VEN COMO ARCHIVOS COMUNES DE WINRAR, ESO ES NORMAL, LO QUE HAY QUE HACER ES COPIARLOS A LA MEMORIA DEL TELEFONO Y LUEGO DESDE EL EXPLORADOR DE ARCHIVOS DEL OMNIA LO ELIGES Y ATUMATICAMENTE SE INSTALA, SOLO TE PIDE QUE ELIJAS LA UBICACION DE LA INSTALCION, ESO ES TODO

Anónimo dijo...

GOLLICAR: QUE ES EL WINDOWS MOBILE SDK? y que funcion tiene en el celular? porque acabo de borrarlo accidentalmente de mi samsung omnia I-900. EXELENTE POST!

Nico St dijo...

SE CAYO EL LINK PAPÁ

Nico St dijo...

SE CAYO EL LINK PAPÁ